Subject: Re: [codec] Questions asked in codec BoF

From: "Gregory M. Lebovitz" <[email-masked]>
Date: Wed, 11 Nov 2009 23:46:36 -0800

It should also be noted that there was a question something to the effect of:
  This work should be done in cooperation between IETF & ITU-T: ~40+

I'm not exactly sure about the number (40) that I quoted, but it can 
be confirmed in the forthcoming minutes.

also, see corrections below inline...

At 10:13 PM 11/11/2009, Simon Perreault wrote:
>Hello,
>
>Just a quick observation on the questions asked today.
>
>Willing to do the work and do it in IETF: ~20

Want to work on this problem as stated, and want to do it in the IETF

>Willing to do the work, not in the IETF: ~0
>Not willing to do the work, nowhere: ~50

Don't want to work on this problem, not here, not anywhere

HTH,
Gregory.

>The 50:20 ratio may seem high. But it was not asked how many people
>*not* willing to do the work think this work should happen at the IETF.
>I think this figure would have been high.
>
>For example, I know nothing about codecs, and have no time to work on
>this, but would love to see this work done in the IETF. I'm sure I'm not
>alone.
>
>Simon
>--
>DNS64 open-source   --> http://ecdysis.viagenie.ca
>STUN/TURN server    --> http://numb.viagenie.ca
>vCard 4.0           --> http://www.vcarddav.org